{
  "updatedAt": "2026-06-23T07:48:44.109Z",
  "results": [
    {
      "shotId": "EP01-15S-V2-S01-P002",
      "provider": "wan-t2v",
      "file": "/Volumes/JZAO/铸渊-ICE-GL-ZY001/OUT-输出/视频/zai-fu-fei-xiu-xian/ep01/EP01-15S-V2/EP01-15S-V2-S01-preview-002-wan.mp4",
      "status": "cached"
    },
    {
      "shotId": "EP01-15S-V2-S02-P002",
      "provider": "wan-i2v",
      "file": "/Volumes/JZAO/铸渊-ICE-GL-ZY001/OUT-输出/视频/zai-fu-fei-xiu-xian/ep01/EP01-15S-V2/EP01-15S-V2-S02-preview-002-plaque.mp4",
      "taskId": "b35d312c-c67d-4256-9e14-4f6885d5b292",
      "status": "completed"
    },
    {
      "shotId": "EP01-15S-V2-S03-P002",
      "provider": "wan-i2v",
      "file": "/Volumes/JZAO/铸渊-ICE-GL-ZY001/OUT-输出/视频/zai-fu-fei-xiu-xian/ep01/EP01-15S-V2/EP01-15S-V2-S03-preview-002-subai.mp4",
      "taskId": "d949c35a-5c36-46ff-9e55-902623062e9b",
      "status": "completed"
    },
    {
      "shotId": "EP01-15S-V2-S04-P002",
      "provider": "wan-i2v",
      "file": "/Volumes/JZAO/铸渊-ICE-GL-ZY001/OUT-输出/视频/zai-fu-fei-xiu-xian/ep01/EP01-15S-V2/EP01-15S-V2-S04-preview-002-ad-crowd.mp4",
      "taskId": "738f80ad-68e3-4301-a9b9-70da67a68217",
      "status": "completed"
    }
  ]
}